Subject: bug#26981: closed (Re: bug#26981: Bug report follow up)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 04 Dec 2020 19:15:02 +0000

Your bug report

#26981: Test failure in guix (commit 872a6fd98868d345443f04efdfd974d148c57f9d)

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
26981: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=26981
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#26981: Bug report follow up
From: Leo Famulari <[email-masked]>
To: Konrad Hinsen <[email-masked]>
Cc: Robert Smith <[email-masked]>, [email-masked]
Date: Fri, 4 Dec 2020 14:14:49 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Dec 04, 2020 at 09:05:49AM +0100, Konrad Hinsen wrote:
> Hi Robert,
> 
> >> > The bug: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=26981
> >> > If I don't hear back I'll assume it's safe to close this.
> >> 
> >> Yes, it is. Thanks for doing a cleanup!
> >
> > This bug report is still relevant? Or are you saying that it is fixed?
> > Sorry if my email was a bit ambiguous!
> 
> Right. My full answer is "Yes, it is safe to close this."

Closing...

Subject: Test failure in guix (commit 872a6fd98868d345443f04efdfd974d148c57f9d)
From: Konrad Hinsen <[email-masked]>
To: [email-masked]
Date: Thu, 18 May 2017 08:38:15 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear Guix developers,

I just did ¨make check¨ on guix and got one test failure. The log is 
attached.

Konrad.